/* -*- Mode: Javascript; indent-tabs-mode:nil; js-indent-level: 2 -*- */
/* vim: set ts=2 et sw=2 tw=80: */

/*************************************************************
 *
 *  MathJax/localization/vi/TeX.js
 *
 *  Copyright (c) 2009-2014 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Localization.addTranslation("vi","TeX",{
        version: "2.4.0",
        isLoaded: true,
        strings: {
          ExtraOpenMissingClose: "D\u1EA5u ngo\u1EB7c m\u1EDF c\u00F2n d\u01B0 ho\u1EB7c d\u1EA5u ngo\u1EB7c \u0111\u00F3ng b\u1ECB thi\u1EBFu",
          ExtraCloseMissingOpen: "D\u1EA5u ngo\u1EB7c \u0111\u00F3ng c\u00F2n d\u01B0 ho\u1EB7c d\u1EA5u ngo\u1EB7c m\u1EDF b\u1ECB thi\u1EBFu",
          MissingLeftExtraRight: "\\left b\u1ECB thi\u1EBFu ho\u1EB7c \\right d\u01B0",
          MissingScript: "Thi\u1EBFu \u0111\u1ED1i s\u1ED1 ch\u1EC9 s\u1ED1",
          ExtraLeftMissingRight: "\\left d\u01B0 ho\u1EB7c \\right b\u1ECB thi\u1EBFu",
          MissingOpenForSub: "Thi\u1EBFu d\u1EA5u ngo\u1EB7c \u0111\u01A1n m\u1EDF cho ch\u1EC9 s\u1ED1 d\u01B0\u1EDBi",
          MissingOpenForSup: "Thi\u1EBFu d\u1EA5u ngo\u1EB7c \u0111\u01A1n m\u1EDF cho ch\u1EC9 s\u1ED1 tr\u00EAn",
          AmbiguousUseOf: "%1 \u0111\u01B0\u1EE3c s\u1EED d\u1EE5ng m\u1ED9t c\u00E1ch kh\u00F4ng r\u00F5 r\u00E0ng",
          EnvBadEnd: "\\begin{%1} k\u1EBFt th\u00FAc v\u1EDBi \\end{%2}",
          EnvMissingEnd: "Thi\u1EBFu \\end{%1}",
          MissingBoxFor: "Thi\u1EBFu h\u1ED9p cho %1",
          MissingCloseBrace: "Thi\u1EBFu d\u1EA5u ngo\u1EB7c \u0111\u00F3ng",
          MisplacedMiddle: "%1 ph\u1EA3i n\u1EB1m gi\u1EEFa \\left v\u00E0 \\right",
          MisplacedLimits: "%1 ch\u1EC9 \u0111\u01B0\u1EE3c cho ph\u00E9p \u0111\u1ED1i v\u1EDBi ph\u00E9p to\u00E1n",
          MultipleCommand: "Nhi\u1EC1u %1",
          InvalidMathMLAttr: "Thu\u1ED9c t\u00EDnh MathML kh\u00F4ng h\u1EE3p l\u1EC7: %1",
          UnknownAttrForElement: "%1 kh\u00F4ng \u0111\u01B0\u1EE3c c\u00F4ng nh\u1EADn l\u00E0 thu\u1ED9c t\u00EDnh cho %2",
          MissingArgFor: "Thi\u1EBFu \u0111\u1ED1i s\u1ED1 cho %1",
          InvalidEnv: "T\u00EAn m\u00F4i tr\u01B0\u1EDDng \u201C%1\u201D kh\u00F4ng h\u1EE3p l\u1EC7",
          UnknownEnv: "M\u00F4i tr\u01B0\u1EDDng kh\u00F4ng r\u00F5 \u201C%1\u201D",
          TokenNotFoundForCommand: "Kh\u00F4ng t\u00ECm th\u1EA5y %1 cho %2",
          CommandNotAllowedInEnv: "Kh\u00F4ng cho ph\u00E9p %1 trong m\u00F4i tr\u01B0\u1EDDng %2",
          MultipleLabel: "Nh\u00E3n \u201C%1\u201D \u0111\u01B0\u1EE3c \u0111\u1ECBnh r\u00F5 nhi\u1EC1u l\u1EA7n",
          CommandAtTheBeginingOfLine: "%1 ph\u1EA3i n\u1EB1m v\u00E0o \u0111\u1EA7u d\u00F2ng",
          MultipleBBoxProperty: "%1 \u0111\u01B0\u1EE3c \u0111\u1ECBnh r\u00F5 hai l\u1EA7n trong %2",
          InvalidDecimalNumber: "S\u1ED1 th\u1EADp ph\u00E2n kh\u00F4ng h\u1EE3p l\u1EC7",
          InvalidNumber: "S\u1ED1 kh\u00F4ng h\u1EE3p l\u1EC7",
          NoClosingChar: "Kh\u00F4ng t\u00ECm th\u1EA5y %1 \u0111\u00F3ng"
        }
});

MathJax.Ajax.loadComplete("[MathJax]/localization/vi/TeX.js");
